.main-index {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40vw;
}

.intro {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
  margin: auto;
}
.caseStudy {
  display: block;
  /* margin: 56px 0;*/
  padding: 20px 5%;
}
.caseStudyTitle {
  display: block;
  gap: 3rem;
}
.profile-pic {
  width: 400px;
  height: auto;
  float: left;
  border-radius: 3%;
}

.cardHolder {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10rem 0;
  gap: 1rem;
  flex-wrap: wrap;
}
